<ART ID="00609" PID="1703" JID="134" BPAGE="305" EPAGE="314" PII="S0218216508006099" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUATERNION ALGEBRAS AND INVARIANTS OF VIRTUAL KNOTS AND LINKS II:</MTI>
<RTI>Quaternion Algebras and Invariants of Virtual Knots and Links II</RTI>
<STI>THE HYPERBOLIC CASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEPHEN</FNM>
<SNM>BUDDEN</SNM>
<EAD>stevie_hair@yahoo.com</EAD>
<X-REF REFID="S0218216508006099AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROGER</FNM>
<SNM>FENN</SNM>
<EAD>rogerf@sussex.ac.uk</EAD>
<X-REF REFID="S0218216508006099AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006099AF001">School of Mathematical Sciences, University of Sussex, Falmer, Brighton, BN1 9RH, England, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<AC>2 September 2006</AC>
</HIST>
<ABST>
<P>Let <F>A</F>, <F>B</F> be invertible, non-commuting elements of a ring <F>R</F>. Suppose that <F>A - 1</F> is also invertible and that the equation
<DF><TEX ID="S0218216508006099E001">
\[
[B,(A - 1)(A,B)] = 0
\]
</TEX></DF>
called the fundamental equation is satisfied. Then an invariant <F>R</F>-module is defined for any diagram of a (virtual) knot or link. Solutions in the classic quaternion case have been found by Bartholomew, Budden and Fenn. Solutions in the generalized quaternion case have been found by Fenn in an earlier paper. These latter solutions are only partial in the case of <F>2 &#x00D7; 2</F> matrices and the aim of this paper is to provide solutions to the missing cases.</P>
</ABST>
<KWDG>
<KWD>Virtual knots</KWD>
<KWD>knot invariant</KWD>
<KWD>biquandle</KWD>
<KWD>Yang&#x2013;Baxter</KWD>
<KWD>quaternions</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
