<ART ID="00611" PID="1703" JID="134" BPAGE="263" EPAGE="272" PII="S0218216508006117" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON GENERALIZED KNOT GROUPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-SONG</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0218216508006117AF001"></X-REF>
</AUT>
<AUT>
<FNM>SAM</FNM>
<SNM>NELSON</SNM>
<EAD>knots@esotericka.org</EAD>
<X-REF REFID="S0218216508006117AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006117AF001">Department of Mathematics, University of California, Riverside, 900 University Avenue, Riverside, CA 92521, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>2 September 2006</AC>
</HIST>
<ABST>
<P>Generalized knot groups <F>G<INF>n</INF>(K)</F> were introduced first by Wada and Kelly independently. The classical knot group is the first one <F>G<INF>1</INF>(K)</F> in this series of finitely presented groups. For each natural number <F>n</F>, <F>G<INF>1</INF>(K)</F> is a subgroup of <F>G<INF>n</INF>(K)</F> so the generalized knot groups can be thought of as extensions of the classical knot group. For the square knot <F>SK</F> and the granny knot <F>GK</F>, we have an isomorphism <F>G<INF>1</INF>(SK) &#x2245; G<INF>1</INF>(GK)</F>. From the presentations of <F>G<INF>n</INF>(SK)</F> and <F>G<INF>n</INF>(GK)</F>, for <F>n &#x003E; 1</F>, it seems unlikely that <F>G<INF>n</INF>(SK)</F> and <F>G<INF>n</INF>(GK)</F> would be isomorphic to each other. Curiously, we are able to show that for any finite group <F>H</F>, the numbers of homomorphisms from <F>G<INF>n</INF>(SK)</F> and <F>G<INF>n</INF>(GK)</F> to <F>H</F>, respectively, are the same. Moreover, the numbers of conjugacy classes of homomorphisms from <F>G<INF>n</INF>(SK)</F> and <F>G<INF>n</INF>(GK)</F> to <F>H</F>, respectively, are also the same. It remains a challenge to us to show, as we would like to conjecture, that <F>G<INF>n</INF>(SK)</F> and <F>G<INF>n</INF>(GK)</F> are not isomorphic to each other for all <F>n &#x003E; 1</F>.</P>
</ABST>
<KWDG>
<KWD>Generalized knot groups</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
